PT ARITA - Bug #765

Button update tidak muncul
01/19/2022 11:16 AM - Anonymous

Status: QA Test
Priority: Immediate
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

01/19/2022

0%
0.00 hour
0.00 hour

Description
Dear Mba Yoma,

Pada saat input data di loan reguler payment, button update data tidak muncul.
sehingga harus dilakukan enter terlebih dahulu.

DB : 192.168.3.77\SQLSERVER2014
Port : Arita_Dev

Terima kasih.
# Loan Regular Payment
© Add | T Delete
Start Date End Date PaymentType Repayment Ty... Curren... Amo.. Tenor Interest Notes
1 24/01721 2410172 Regular Repayn Flat Total Rp 0|12 10
# Loan Balance
Simulation Load Data
Start Date End Date Sequen.. Peri... Principal Interest | Repayment Balance
UNUITEULL DU ELL 1 FAVFFA e o e GOOO00. 0 i~
010272022 28/02/72022 2 2022 M1 o TN TTT777.78
01/03/2022  31/03/2022 3 2022 1M1 o0 TN 66G666.67
01/04/2022  30/04/72022 4 2022 M1 o TN 555555.56
01/05/2022  31/05/2022 5 2022 1M1 o0 TN 444444 45
01/06/2022  30/06/2022 & 2022 M1 o TN 33333334
010772022  31/07/2022 7 2022 1M1 o0 TN 22222223
01/08/2022  31/08/2022 8 2022 M1 o TN 12
01/09/2022  30/09/2022 9 2022 1M1 o0 TN 0.01
011072022 34M0/2022 10 2022 0.01 0 0.01 0
 Backto G
History

#1 - 01/19/2022 02:05 PM - Tri Rizqiaty
- File clipboard-202201191405-hwfrt.png added

- Status changed from Assigned to Developing

#2 - 01/19/2022 02:05 PM - Tri Rizqgiaty
- File deleted (clipboard-202201191405-hwfrt.png)

#3 - 01/19/2022 02:36 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

03/14/2025

1/2




- Assignee changed from Tri Rizqiaty to Anonymous

Done ya

Files

clipboard-202201191115-cjgfx.png 55.6 KB 01/19/2022 Anonymous
